﻿.grid-full{width:96%;margin-left:2%;margin-right:2%;display:block;position:relative}
.grid-full.thirds{white-space:nowrap}
.advert--block--banner .grid-full{border-bottom:1px solid #d9d9d9}
.home .grid-full.thirds{margin-top:10px}
.home .grid-full.thirds.news-grid{margin-top:15px}
.home .grid-full.thirds.news-grid .grid-two-third{margin-bottom:20px}
.home .grid-full.thirds.news-grid .page-heading h2,.home .grid-full.thirds.news-grid .page-heading .gform_wrapper form .gform_heading,.gform_wrapper form .home .grid-full.thirds.news-grid .page-heading .gform_heading{font-size:22px}
.home .grid-full.thirds.news-grid .page-heading a{line-height:35px;min-height:35px;vertical-align:baseline}
.home .grid-full.thirds.news-grid .page-heading a:after{top:11px}
.carousel .carousel-item .grid-full{height:100%}
.search-results .grid-full{padding-top:3px}
.section{margin-bottom:1.2em !important}
div.info,.section.info{padding:0.5em;border:1px solid #FFD101;background-color:#FFC;box-shadow:2px 2px 2px ThreeDLightShadow;border-radius:2px}


.page-wrap {
  min-height: 100%;
  
  margin-bottom: -144px;
}


.page-wrap:after {
  height: 144px;
  content: "";
  display: block;
}


#social-header {
	width: 600px;
	height: 32px;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
}

#social-header a {
	margin-right: 8px;
	float: right;
}
ul.views-fluid-grid-list{margin:0;padding:0;}
ul.views-fluid-grid-list-left{text-align:left;}
ul.views-fluid-grid-list-right{text-align:right;}
ul.views-fluid-grid-list-center{text-align:center;}
ul.views-fluid-grid-list-justify{text-align:justify;}
.td-trending-now-display-area .entry-title{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}


.logo{ float: left; height: 81px; width: 281px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

header.fixed .header-top {
  background-color: rgb(43, 43, 43);
}

.header-top {
  background-color: rgba(0, 0, 0, 0.75);
}

.header-top ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding: 7px 0;
}

.header-top ul li {
  font-family: "MyriadPro", sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  margin-right: 38px;
}

.header-top ul li:last-child {
  margin-right: 0;
}

.header-top ul li a {
  color: #fff;
  text-decoration: none;
  font-weight: 300;
}

.header-top ul li a img {
  margin-right: 4px;
}
.medium-7{width:58.33333%}



.gdlr-core-gallery-item .gdlr-core-gallery-caption{ font-size: 14px; font-style: italic; letter-spacing: 0.5px; 
	text-align: center; padding-top: 17px; padding-bottom: 10px; }


.gdlr-core-gallery-item .gdlr-core-gallery-list{ text-align: center; }

.gdlr-core-gallery-item-style-grid-no-space .gdlr-core-gallery-caption{ margin-bottom: 15px; }

.gdlr-core-gallery-item-style-grid-no-space .gdlr-core-pagination{ margin-top: 40px; }


	.gdlr-core-gallery-item-style-scroll .gdlr-core-media-image{ max-height: 200px; }

    .r-nav-cablefinder {float: left;}

	.rightLeftNavCYnamicHtml div.r-nav-cablefinder a img {margin-left:4%;}

.alignleft{
float:left;
margin: 0 5px 0 0px;
}
